Jump to content

Java para OS X descargable y actualizable desde Oracle


Juan
 Share

Recommended Posts

  • Replies 167
  • Created
  • Last Reply

Top Posters In This Topic

Disponible Java for OS X 2012-006 (Java SE 6 to 1.6.0_35) http://support.apple.com/kb/DL1572

Parece que ya no actualizan para Snow Leopard, solo disponible para Lion y ML.

Tras instalar esta versión, me ha desaparecido la aplicación de Preferencias de Java. ¿A alguien más le ha pasado?

 

Un saludo.

EDITO:

 

Vaya, lo dice aqui. Esto me pasa por no leer ;)

Edited by Pau Sellés i Garcia
Link to comment
Share on other sites

Pues no me queda muy claro..... Donde se encuentra "Missing plug-in" para poder descargar JAVA..?? :unsure:

 

EDITO: lo que no me explico es si jDownloader funciona con sobre JAVA como es que jDownloader arranca perfectamente

Edited by Planta-Vit
Link to comment
Share on other sites

Disponible Java for OS X 2012-006 (Java SE 6 to 1.6.0_35) http://support.apple.com/kb/DL1572

Parece que ya no actualizan para Snow Leopard, solo disponible para Lion y ML.

Tras instalar esta versión, me ha desaparecido la aplicación de Preferencias de Java. ¿A alguien más le ha pasado?

 

Un saludo.

EDITO:

 

Vaya, lo dice aqui. Esto me pasa por no leer ;)

 

 

Pues menudo susto me he cogido. Actualizo ayer y no sabía que ahora en lugar de 1.6..0_35 ahora es acabado en 37 y le doy a instalar el entorno de Java y me desapareció el pánel de preferencias de java. Madre mía he formateado tres veces pensando que algo había hecho mal.

Link to comment
Share on other sites

Disponible Java for OS X 2012-006 (Java SE 6 to 1.6.0_35) http://support.apple.com/kb/DL1572

Parece que ya no actualizan para Snow Leopard, solo disponible para Lion y ML.

Tras instalar esta versión, me ha desaparecido la aplicación de Preferencias de Java. ¿A alguien más le ha pasado?

 

Un saludo.

EDITO:

 

Vaya, lo dice aqui. Esto me pasa por no leer ;)

 

 

Pues menudo susto me he cogido. Actualizo ayer y no sabía que ahora en lugar de 1.6..0_35 ahora es acabado en 37 y le doy a instalar el entorno de Java y me desapareció el pánel de preferencias de java. Madre mía he formateado tres veces pensando que algo había hecho mal.

 

Una duda. Si para seleccionar el Java 7, comentabais que habia que hacerlo, a partir del panel de preferencias Java, ahora ¿Como se hace si se ha borrado?

 

 

Saludos

 

JP

 

P.D. Desde luego que esto del Java es una auténtica chapuza. En el momento de que cambias de versión hay cosas que van, cosas que no....etc

Link to comment
Share on other sites

Disponible Java for OS X 2012-006 (Java SE 6 to 1.6.0_35) http://support.apple.com/kb/DL1572

Parece que ya no actualizan para Snow Leopard, solo disponible para Lion y ML.

Tras instalar esta versión, me ha desaparecido la aplicación de Preferencias de Java. ¿A alguien más le ha pasado?

 

Un saludo.

EDITO:

 

Vaya, lo dice aqui. Esto me pasa por no leer ;)

 

 

Pues menudo susto me he cogido. Actualizo ayer y no sabía que ahora en lugar de 1.6..0_35 ahora es acabado en 37 y le doy a instalar el entorno de Java y me desapareció el pánel de preferencias de java. Madre mía he formateado tres veces pensando que algo había hecho mal.

Formatear???? :blink: :blink: :blink: :blink: :blink:

 

Un saludo.

 

Disponible Java for OS X 2012-006 (Java SE 6 to 1.6.0_35) http://support.apple.com/kb/DL1572

Parece que ya no actualizan para Snow Leopard, solo disponible para Lion y ML.

Tras instalar esta versión, me ha desaparecido la aplicación de Preferencias de Java. ¿A alguien más le ha pasado?

 

Un saludo.

EDITO:

 

Vaya, lo dice aqui. Esto me pasa por no leer ;)

 

 

Pues menudo susto me he cogido. Actualizo ayer y no sabía que ahora en lugar de 1.6..0_35 ahora es acabado en 37 y le doy a instalar el entorno de Java y me desapareció el pánel de preferencias de java. Madre mía he formateado tres veces pensando que algo había hecho mal.

 

Una duda. Si para seleccionar el Java 7, comentabais que habia que hacerlo, a partir del panel de preferencias Java, ahora ¿Como se hace si se ha borrado?

 

 

Saludos

 

JP

 

P.D. Desde luego que esto del Java es una auténtica chapuza. En el momento de que cambias de versión hay cosas que van, cosas que no....etc

Solo en el caso de tener instalado la versión 6 de Java. Presupongo que Apple habrá solucionado ese problema, y sino, internet es muy grande y seguro que dicen cosas muy interesantes sobre este tema, cuando pase algo de tiempo para que la gente lo investigue, así que paciencia ;)

 

Un saludo.

Link to comment
Share on other sites

Indicar que se han saltado la update 8. La he buscado y nada...

 

Un saludo.

 

Si mal no recuerdo usan la numeracion impar para updates "importantes" y la par para otro tipo de updates en particular

 

(o algo asi, me pillas bajo de azucar... :blush: )

 

 

(lo miro y te lo pongo bien ahora)

Link to comment
Share on other sites

Pues no me queda muy claro..... Donde se encuentra "Missing plug-in" para poder descargar JAVA..?? :unsure:

 

EDITO: lo que no me explico es si jDownloader funciona con sobre JAVA como es que jDownloader arranca perfectamente

 

Para descargar la versión de Apple de Java 6, en Actualización de Software, como siempre.

 

Un saludo.

 

Sí, he bajado JAVA desde Actualización de software... Disculpad mi ignorancia, pero donde está ahora JAVA...?? Antes por lo menos veíamos en Utilidades el Panel de preferencias de Java, pero ahora no hay nada... Bueno, aparte de unas carpetas en librerías del Sistema. Lo mismo lo que estoy preguntando es una tontería...

 

Creo saber que es JAVA, creo que es un "programa" donde pueden correr aplicaciones hechas para Mac como para windows... Seguramente servirá para más cosas....

 

 

Saludos.

Edited by Planta-Vit
Link to comment
Share on other sites

He bajado el JRE 7u9 para ponerlo en el MBA ya que con el nuevo update te quitan lo de los applets en los navegadores pero...ahora cuando intento cargar un applet (incluso el de la pagina de test de java) me da error y no carga el plugin, si miro en procesos tengo el Java chupando casi 100 en la cpu. Ademas en cualquiera de los dos navegadores, firefox 16.0.1 y safari 6.0.1

 

http://www.java.com/es/download/testjava.jsp

 

¿a alguien mas le pasa?

Link to comment
Share on other sites

He bajado el JRE 7u9 para ponerlo en el MBA ya que con el nuevo update te quitan lo de los applets en los navegadores pero...ahora cuando intento cargar un applet (incluso el de la pagina de test de java) me da error y no carga el plugin, si miro en procesos tengo el Java chupando casi 100 en la cpu. Ademas en cualquiera de los dos navegadores, firefox 16.0.1 y safari 6.0.1

 

http://www.java.com/es/download/testjava.jsp

 

¿a alguien mas le pasa?

 

Pues a mi me pasa lo mismo aunque no tengo ese proceso Java chupando casi el 100%. Pero el caso es que despues de actualizar (Actualización de software), los applets java en Safari no van.

Link to comment
Share on other sites

He bajado el JRE 7u9 para ponerlo en el MBA ya que con el nuevo update te quitan lo de los applets en los navegadores pero...ahora cuando intento cargar un applet (incluso el de la pagina de test de java) me da error y no carga el plugin, si miro en procesos tengo el Java chupando casi 100 en la cpu. Ademas en cualquiera de los dos navegadores, firefox 16.0.1 y safari 6.0.1

 

http://www.java.com/es/download/testjava.jsp

 

¿a alguien mas le pasa?

 

Pues a mi me pasa lo mismo aunque no tengo ese proceso Java chupando casi el 100%. Pero el caso es que despues de actualizar (Actualización de software), los applets java en Safari no van.

Vale, me contesto a mi mismo. Lo de los applets era porque tenía el Safari en modo 32 bits, al ponerlo en 64 todo va bien.

Link to comment
Share on other sites

 

Una duda. Si para seleccionar el Java 7, comentabais que habia que hacerlo, a partir del panel de preferencias Java, ahora ¿Como se hace si se ha borrado?

 

 

Saludos

 

JP

 

P.D. Desde luego que esto del Java es una auténtica chapuza. En el momento de que cambias de versión hay cosas que van, cosas que no....etc

 

Me autorrespondo. En la 7 hay un panel de control que hace (entre otras cosas) lo que hacia la aplicación "Preferencias de Java"

 

Saludos

 

JP

Link to comment
Share on other sites

Pues no me queda muy claro..... Donde se encuentra "Missing plug-in" para poder descargar JAVA..?? :unsure:

 

EDITO: lo que no me explico es si jDownloader funciona con sobre JAVA como es que jDownloader arranca perfectamente

 

Para descargar la versión de Apple de Java 6, en Actualización de Software, como siempre.

 

Un saludo.

 

Sí, he bajado JAVA desde Actualización de software... Disculpad mi ignorancia, pero donde está ahora JAVA...?? Antes por lo menos veíamos en Utilidades el Panel de preferencias de Java, pero ahora no hay nada... Bueno, aparte de unas carpetas en librerías del Sistema. Lo mismo lo que estoy preguntando es una tontería...

 

Creo saber que es JAVA, creo que es un "programa" donde pueden correr aplicaciones hechas para Mac como para windows... Seguramente servirá para más cosas....

 

 

Saludos.

Hola.

 

Java está donde siempre, que haya desaparecido la aplicación Preferencias de Java, no afecta en absoluto. Java 7 está en /Library/Internet Plug-Ins/JavaAppletPlugin.plugin/Contents/Home/bin/java Y no, no hay preguntas tontas, sino gente ignorante por no hacer preguntas tontas.

 

Respecto a lo que es en sí Java, el artículo de la wikipedia en inglés es algo aproximado (el de castellano es como mínimo un chiste...).

 

Y como ya he comentado en alguna ocasión, la transición está llevando algunos inconvenientes, pero nada que no se pueda sobrellevar.

 

Un saludo.

 

He bajado el JRE 7u9 para ponerlo en el MBA ya que con el nuevo update te quitan lo de los applets en los navegadores pero...ahora cuando intento cargar un applet (incluso el de la pagina de test de java) me da error y no carga el plugin, si miro en procesos tengo el Java chupando casi 100 en la cpu. Ademas en cualquiera de los dos navegadores, firefox 16.0.1 y safari 6.0.1

 

http://www.java.com/es/download/testjava.jsp

 

¿a alguien mas le pasa?

 

Pues a mi me pasa lo mismo aunque no tengo ese proceso Java chupando casi el 100%. Pero el caso es que despues de actualizar (Actualización de software), los applets java en Safari no van.

Vale, me contesto a mi mismo. Lo de los applets era porque tenía el Safari en modo 32 bits, al ponerlo en 64 todo va bien.

Tener Lion o Mountain Lion y tener una aplicación a 32 bits es una temeridad. El consumo de Java 7 es solo un ejemplo.

 

Un saludo.

Link to comment
Share on other sites

En mi caso me he metido en el icono nuevo de preferencias de java y he borrado las caches (y las caches de safari) y ya me rulan los applets...solo en Safari.

 

En firefox 16.0.1 sigue saliendome el cartelito que el plugin no rula... :(

 

En el iMac tenia el JDK en vez del JRE y al actualizarlo no ha habido problemas ni en safari ni en firefox...

 

Creo que voy a ver si borro la sesion de firefox....

Edited by miguej
Link to comment
Share on other sites

En mi caso me he metido en el icono nuevo de preferencias de java y he borrado las caches (y las caches de safari) y ya me rulan los applets...solo en Safari.

 

En firefox 16.0.1 sigue saliendome el cartelito que el plugin no rula... :(

 

En el iMac tenia el JDK en vez del JRE y al actualizarlo no ha habido problemas ni en safari ni en firefox...

 

Creo que voy a ver si borro la sesion de firefox....

Pregunta tonta, de las mias: ¿tienes Firefox a 32 bits?

 

 

Un saludo.

Link to comment
Share on other sites

No, tranquilo por la pregunta ^_^ , no tengo ninguna aplicacion a 32 bits...

Lo digo porque mientras los gurús del DNIe no consigan hacer funcionar en 64 bits, una de las principales razones que conozco para tener Firefox a 32 es esa.

 

No obstante, por lo que comentas, con la JDK no te ha pasado pero si con JRE... me huele a alguna incompatibilidad con la versión 6.

 

Un saludo.

Link to comment
Share on other sites

Naaada, finalmente como comente solucionado, cuestion de arrancar firefox con ALT pulsado, restaurar la sesión (o sea, fundirme la anterior, es de agradecer que ahora firefox te hace una copia del perfil en el escritorio por si quieres rescatar algo) y todo funcionando ok...solo me ha tocado reinstalar un par de complementos que usaba y buscarme una "persona" para ponerlo bonito.

 

Lo dicho...todo ya ok.

 

 

Umm...lo del DNIe no lo sabia vaya :(

Link to comment
Share on other sites

Naaada, finalmente como comente solucionado, cuestion de arrancar firefox con ALT pulsado, restaurar la sesión (o sea, fundirme la anterior, es de agradecer que ahora firefox te hace una copia del perfil en el escritorio por si quieres rescatar algo) y todo funcionando ok...solo me ha tocado reinstalar un par de complementos que usaba y buscarme una "persona" para ponerlo bonito.

 

Lo dicho...todo ya ok.

 

 

Umm...lo del DNIe no lo sabia vaya :(

Si, el tema del DNIe es "para no darle de comer, a ver si espabila...".

 

Volviendo al tema, parece ser que Apple quiere seguir el mismo movimiento que con Flash de Adobe (cosa que no solo me parece lógica, sino razonable). Eso implica que ahora, los navegadores usaran Java de Oracle (o versión 7), mientras que las aplicaciones internas de Apple que necesiten Java (que personalmente no creo que haya ninguna importante, pero vaya, tampoco he revisado la documentación en inglés).

 

Espero sinceramente que las aplicaciones que siguen necesitando la versión 6 o que funcionan en 32 bits se pongan las pilas (léase Chrome) o lo van a pasar francamente mal (y antes que alguien me pregunte, ni es culpa de Apple ni de Oracle, que el desarrollador se ponga las pilas que hace tiempo que se veia venir, ¿o no?).

 

Un saludo.

Link to comment
Share on other sites

Me estoy haciendo la picha un lío con todo esto de Java, 32 bits, DNI electrónico, etc.

 

Para consultar el DNI electrónico arrancaba Firefox en modo 32 bits. Pero al actualizar Java a la versión 7, Firefox en 32 bits me dice que necesito 64 bits para usar la actual versión de Java.

 

¿Cómo demonios podré usar el DNI electrónico? blink.gif

Link to comment
Share on other sites

Me estoy haciendo la picha un lío con todo esto de Java, 32 bits, DNI electrónico, etc.

 

Para consultar el DNI electrónico arrancaba Firefox en modo 32 bits. Pero al actualizar Java a la versión 7, Firefox en 32 bits me dice que necesito 64 bits para usar la actual versión de Java.

 

¿Cómo demonios podré usar el DNI electrónico? blink.gif

Pasando alternativamente de 32 a 64 bits mientras la administración o los gurus del DNIe de estos lares solucionen el problema.

 

Ya dije en el foro de DNIe que el tema de 32 bits era una chapuza y casi me tildan de loco. Pues nada, ya tenemos las consecuencias...

 

Un saludo.

Link to comment
Share on other sites

Me estoy haciendo la picha un lío con todo esto de Java, 32 bits, DNI electrónico, etc.

 

Para consultar el DNI electrónico arrancaba Firefox en modo 32 bits. Pero al actualizar Java a la versión 7, Firefox en 32 bits me dice que necesito 64 bits para usar la actual versión de Java.

 

¿Cómo demonios podré usar el DNI electrónico? blink.gif

Pasando alternativamente de 32 a 64 bits mientras la administración o los gurus del DNIe de estos lares solucionen el problema.

 

Ya dije en el foro de DNIe que el tema de 32 bits era una chapuza y casi me tildan de loco. Pues nada, ya tenemos las consecuencias...

 

Un saludo.

 

Pero el problema es que si me paso a 32 bits para hacer uso del DNI electrónico, entonces Java no me funciona. Para que me funcione Java me tengo que poner en 64 bits, pero entonces DNI electrónico no me funciona porque pide 32 bits. unsure.gif

 

 

 

Link to comment
Share on other sites

Me estoy haciendo la picha un lío con todo esto de Java, 32 bits, DNI electrónico, etc.

 

Para consultar el DNI electrónico arrancaba Firefox en modo 32 bits. Pero al actualizar Java a la versión 7, Firefox en 32 bits me dice que necesito 64 bits para usar la actual versión de Java.

 

¿Cómo demonios podré usar el DNI electrónico? blink.gif

Pasando alternativamente de 32 a 64 bits mientras la administración o los gurus del DNIe de estos lares solucionen el problema.

 

Ya dije en el foro de DNIe que el tema de 32 bits era una chapuza y casi me tildan de loco. Pues nada, ya tenemos las consecuencias...

 

Un saludo.

 

Pero el problema es que si me paso a 32 bits para hacer uso del DNI electrónico, entonces Java no me funciona. Para que me funcione Java me tengo que poner en 64 bits, pero entonces DNI electrónico no me funciona porque pide 32 bits. unsure.gif

Perfecto. Eso implica que tendrás que buscar ya un certificado digital e instalarlo en lugar de usar el DNIe, porque mientras no haya versión a 64 bits no se puede usar el DNIe en Mac, así de simple (perdon, pero no recordaba el punto que el DNIe necesita Java... me estoy haciendo viejo).

 

Un saludo.

Link to comment
Share on other sites

A ver Pau, una duda, si puedes aclararme:

 

Tengo funcionando el DNIe con Firefox a 32 bits en Mountain Lion y activado Java 1.6.035 (32 y 64 bits en preferencias de Java). La cuestión es si al actualizar a la nueva versión que desinstala los plug-in de Firefox y Safari (y que al parecer lo actualiza a una versión superior de la 1.6 sin ser la 7) ¿seguirá funcionado como antes el DNIe, o tendré problemas?

 

Para mi es fundamental el uso del DNIe, lo de entrar a otras páginas web que hacen uso de java me es indiferente.

 

En definitiva, ¿me conviene actualizar Java?

 

Gracias... y un saludo.

Edited by Fai
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.